Go Back   DisplayLink Forum > DisplayLink Graphics Technology > Linux and Open Source

Reply
 
Thread Tools Search this Thread Display Modes
Old 05-21-2024, 10:42 AM   #1
openhbp
Junior Member
 
Join Date: Apr 2024
Posts: 2
Angry Unable to get my screens up with DisplayLink

I followed the steps from https://support.displaylink.com/know...rticles/684649

Code:
dkms is already the newest version (2.8.7-2ubuntu2.2).
libdrm-dev is already the newest version (2.4.113-2~ubuntu0.22.04.1).

But when I run

Code:
sudo ./displaylink-driver-6.0.0-24.run
I get the following message

Code:
Verifying archive integrity...  100%   MD5 checksums are OK. All good.
Uncompressing DisplayLink Linux Driver 6.0.0  100%  
Distribution discovered: Ubuntu 22.04.4 LTS
'evdi' Debian package appears to be installed.
This installer is incompatible with the packaged driver.
I'm using Ubuntu Wayland and Ubuntu Pro (current version: Ubuntu 22.04.4 LTS)
Picture of my docking station is in attachment.
Attached Images
File Type: jpg MyDocking.jpg (45.7 KB, 0 views)
openhbp is offline   Reply With Quote
Reply

Tags
package driver

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 05:23 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2024, vBulletin Solutions, Inc.